module github.com/jan/fm-rds-tx/internal

go 1.22

require (
	aoiprxkit v0.0.0
	github.com/hajimehoshi/go-mp3 v0.3.4
	github.com/jfreymuth/oggvorbis v1.0.5
)

require github.com/jfreymuth/vorbis v1.0.2 // indirect

replace aoiprxkit => ../aoiprxkit
